* { padding: 0; margin: 0; }
body { -youbkit-touch-callout: none; -youbkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; font-size: 16px; font-family: 'Open Sans', sans-serif;}
h1,h2,h3,h4 {font-size: 1.8rem; color: #420009;text-align: center;}
ul {list-style-type: none;margin: 0;padding: 0;}
.top-menu{ background-color: #f7e7ce; color: #3B0B0B;}
.top-menu a{color: #3B0B0B; text-decoration: none;}
.banner{color:#fff;background:rgb(120,0,49);background:linear-gradient(160deg,rgb(255,0,104)0%,rgb(96,1,26)100%);}
.banner .mainhd{text-align:left;}
.banner .banner-text span {
    font-family: Merienda, cursive;
    font-size: 90px;
    color: tomato;
    -webkit-text-fill-color: #fff;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #0020c3;
    text-shadow: 1px 1px 1px #000;
}
.m-bar-sec {    
    background: rgb(77,0,0);
    background: linear-gradient(125deg, rgba(77,0,0,1) 0%, rgba(159,48,48,1) 53%, rgba(159,48,48,1) 100%); 
}
.m-bar-sec .navbar .navbar-brand{font-family: 'Berkshire Swash', cursive; font-size: 3rem; color: #fff; padding: 0px;}
.m-bar-sec .navbar .nav-item {    
}
.m-bar-sec .navbar .nav-item .nav-link {
    padding: 1.5rem .8rem;
    color: #fff;
}
.m-bar-sec .navbar .nav-item .nav-link.active { 
    background-color: #f7e7ce;    
    color: #000;
}
.m-bar-sec .navbar .nav-item .nav-link:hover {
    background-color: #f7e7ce;
    color: #000;
}
.citylist{ background-color: #f5f5dc; padding: 3rem 0rem; margin-top: 2rem;}
.citylist h2{ color: #000;}
.citylist .citybox {
    box-shadow:0px 0px 2px 0px #fff;text-align:center;border:1px solid#826D00;
    background: rgb(255,37,118);
    background: radial-gradient(circle, rgba(255,37,118,1) 0%, rgba(62,0,48,1) 100%); 
    font-size: 1.5rem;margin:10px 0px;
}
.citylist .citybox a {
    color: #fff;
    padding: 6px 0;
    display: block;
}
.profile-pics{ padding-top: 3rem;}
.profile-pics .pics {
    border: 2px solid #720000;
}
.profile-pics .hdline{text-align:center;font-size:1.2rem;color:#fff;padding:6px 0;background:rgb(221,193,2);background:linear-gradient(90deg,rgba(221,193,2,1)0%,rgba(167,146,3,1)40%,rgba(167,146,3,1)60%,rgba(221,193,2,1)100%);}
.calling {
    border-top: 5px solid #eaff59;
    border-bottom: 5px solid #eaff59;
    background: #fc02d9;
    background: linear-gradient(90deg, #fc02d9 0, #620054 50%);
    color: #fff;
    padding: 35px 0;
    font-family: Merienda, cursive;
}
.calling .bx-call {
    background-color: #d39e00;
    padding: 10px 30px;
    min-width: 200px;
    border: 1px solid #000;
    border-radius: 25px;
    margin: 0 10px;
}
.calling .bx-call a {
    font-size: 16px;
    color: #fff;
}
.calling span{ font-size: 1.8rem; color: #fffc00;text-align: center; }
.webcontent{ padding: 2rem 0rem;}
.webcontent p {
    line-height: 1.8rem;
    font-size: 1.1rem;
}
.webcontent strong {
    color: #f3d000;
    font-size: 19px;
}
/*--------- Hotels -----------*/
.gurgaonhotels{ padding-top: 3.3rem;}
.gurgaonhotels .itemhotel{ border: 1px solid #e3e3e3; position: relative;}
.gurgaonhotels .itemhotel .hname{ font-size: 14px; background-color: #fff; color: #000; padding: 5px 0px; margin: 0px; text-align: center;}
.gurgaonhotels .itemhotel a{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 999; color: transparent;}
/*--------- End Hotels -----------*/
footer {
    padding: 20px 0;
    color: #fff;
    background: #b30061;
    background: linear-gradient(90deg, #b30061 0, #0a00a2 50%, #b30061 100%);
    border-top: 4px solid #fff;
}
footer {font-size: .8rem;}
footer a{color: #fff;}
footer a:hover{color: #ccc;}
.page-banner {
    padding-top: 20px;
    padding-bottom: 20px;
}
.page-banner h1 {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.page-banner h1:after,
.page-banner h1:before {
    content: "";
    border-top: 5px double;
    margin: 0 20px 0 0;
    flex: 1 0 20px;
}
.page-banner h1:after {
    margin: 0 0 0 20px;
}
.bprice .items{ border: 4px dashed #fff; padding: 25px 0px; background: rgb(193,184,2);
                background: linear-gradient(90deg, rgba(193,184,2,1) 0%, rgba(155,147,0,1) 50%, rgba(139,130,3,1) 50%, rgba(197,102,0,1) 100%); }
.bprice .items h2 {
    font-size: 1.5rem;
    font-family: Merienda, cursive;
    padding-top: 15px; 
    padding-bottom: 25px;
}
.bprice .items table{ width: 100%; }
.bprice .items table td {
    color: #fff;
    padding: 8px 10px;
    text-align: center;
}
.webcontent .gallery {
    display: flex;
    flex-wrap: wrap;
    padding: 10px 0;
}
.webcontent .gallery .columnx {
    flex: 33.33333%;
    padding: 0 10px;
}
.webcontent .gallery .columnx img {
    border: 3px solid #000;
    padding: 5px;
    background-color: #f3d000;
    border-radius: 5px;
    margin-bottom: 20px;
    width: 100%;
    height: auto;
    transition: all 0.25s ease-out;
    flex: 1;
    box-shadow: 0 2px 10px #000;
}
.webcontent.blogs .item a {
    display: inline-block;
    width: 100%;
    text-align: center;
    border: 1px dotted #fff;
    color: #fff;
    padding: 30px 0;
    margin-bottom: 20px;
    background-color: #bb008c;
    box-shadow: 0 0 5px 0 #fff;
}
.webcontent.blogs img { border: 3px solid #33ff00;}
.webcontent.blogs .blogs-profiles {
    overflow: auto;
}
.webcontent.blogs .blogs-profiles > li {
    float: left;
    width: 33.33333%;
    margin-bottom: 20px;
}
.webcontent.blogs .blogs-profiles > li > img {
    border: 1px solid #fff;
}
.webcontent.blogs .sidebar-blogs {
    border: 1px solid #fff;    
    background-color: #ffa805;
    box-shadow: 0 0 5px 0 #fff;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    margin-top: 0;
}
.webcontent.blogs .sidebar-blogs h2 {
    background-color: #0020c3;
    text-align: center;
    padding: 5px 0;
    margin: 0;
}
.webcontent.blogs .sidebar-blogs > ul > li {
    border-bottom: 1px solid #fff;
}
.webcontent.blogs .sidebar-blogs > ul > li:hover {
    background-color: #eaff59;
}
.webcontent.blogs .sidebar-blogs > ul > li > a {
    color: #000;
    display: inline-block;
    width: 100%;
    padding: 5px 0 5px 20px;
}
.ourlocality {
    height: 600px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.hotels .hbox {
    border: 1px solid #fff;
    margin-bottom: 30px;
    box-shadow: 3px 3px 3px 0 #fffb00;
}
.hotels .hbox .hbox-content {
    padding: 20px 0;
}
.hotels .hbox .hbox-content span {
    color: #fff;
}
.hotels .hbox .hbox-content i {
    color: #fff;
}
.hotels .hbox .hbox-content p {
    padding-top: 10px;
}
.webcontent.locality ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 10px 0;
    text-align: justify;
    list-style: none;
}
.webcontent.locality ul > li {
    position: relative;
    margin: 5px;
    border: 0 solid #fff;
    border-radius: 5px;
    overflow: hidden;
    text-align: center;
    background: #ff009b;
    padding: 3px 10px;
}
.webcontent.locality ul li:nth-child(n + 1) {
    flex-grow: 1;
}
.webcontent.locality ul > li > a {
    padding: 5px;
    color: #fff;
}
.webcontent.contactus .table {
    border: 1px solid #fff;
    background-color: #9ee3ff;
    box-shadow: 0 0 5px 0 #fff;
}
.webcontent.contactus .table a {
    color: #000;
}
.contactinfo {
    position: fixed;
    bottom: 0;
    width: 100%;
    display: none;
    background-color: #fff;
}
.phonec,
.whatsappl {
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    color: #fff;
}
.phonec:hover,
.whatsappl:hover {
    color: #fff;
}
.phonec {
    background-color: #f3d000;
}
.whatsappl {
    background-color: #0056b3;
}
.keywords{height: 600px; overflow: scroll; overflow-x: hidden; margin: 25px 0px;border: 3px solid #000;}
.keywords ul{ padding:0;list-style:none;display:flex;flex-direction:row;flex-wrap:wrap;margin:0 auto;padding:10px 0;text-align:justify;list-style:none;}
.keywords ul li{position:relative;margin:5px;overflow:hidden;text-align:center;background: radial-gradient(circle,#ff009c,#de0188);}
.keywords ul li:nth-child(n+1){flex-grow:1}
.keywords ul li a{color:#fff; text-decoration: none; display: block; width: 100%; padding: 5px 15px; border:0px solid #FEd167;border-radius:50px; text-transform: uppercase; font-size: .8rem; }
.partnerlinks h4{ font-size: 2rem; background-color: #cc3300;}
@media (max-width: 576px) {    
    .m-bar-sec .navbar .nav-item .nav-link {
        margin: 0;
        padding: .5rem 0rem;
        text-align: center;
    }       
    .calling h2 {
        text-align: center;
        font-size: 18px;
    }
    .calling .bx-call {
        margin: 10px 0;
    }
    h1,
    h2,
    h3,
    h4 {
        font-size: 1.5rem;        
    }
    .webcontent p {
        line-height: 1.5rem;
        font-size: 1rem;
    }
    .webcontent .gallery {
        display: flex;
        flex-wrap: wrap;
        padding: 0 4px;
    }
    .webcontent .gallery .columnx {
        flex: 100%;
        padding: 0 4px;
    }
    .webcontent .gallery .columnx img {
        margin-bottom: 20px;
        vertical-align: middle;
    }
    .hotels .hbox .hbox-content {
        padding: 20px 20px 5px 20px;
    }
    .webcontent.blogs .blogs-profiles > li {
        float: none;
        width: 100%;
    }
    .page-banner h1 {
        display: flex;
        width: 100%;
        justify-content: center;
        align-items: center;
        text-align: center;
        font-size: 20px;
    }
    .contactinfo {
        display: inline-block;
    }
    .keywords{height: 400px;}
}
@media (max-width: 768px) {    
    .m-bar-sec .navbar .nav-item {
        margin: 0;
    }    
    h1,
    h2,
    h3,
    h4 {
        font-size: 1.3rem;
    }
    .hotels .hbox .hbox-content {
        padding: 10px 0 0 0;
    }
    .hotels .hbox .hbox-content p {
        font-size: 1rem;
        padding-top: 0;
    }
    .hotels .hbox .hbox-content h2 {
        font-size: 1.5rem;
    }
    .contactinfo {
        display: inline-block;
    }
    .keywords{height: 500px;}
}
@media (max-width: 992px) {
    .keywords{height: 300px;}
}
